body {
	margin: 0;
	padding: 0;
	font: 76% arial, helvetica, verdana, sans-serif;
	text-align: center;
	background: #afc2fe url(/images/body_bg.jpg) top left repeat-x;
}

a {
	color: #316aad;
}

a img {
	border: 0;
}

p, th, td, ol, ul, dd	{
	font-size: 1em;
	vertical-align: top;
	margin-top: 1em;
	line-height: 1.5em;
}

input, select, textarea	{
	font: 76% arial, helvetica, verdana, sans-serif;
	font-size: 1em;
	padding: 1px 2px;
}

input {
	padding: 1px 2px;
}

#container {
	position: relative;
	width: 63.4em;
	text-align: left;
	margin: 0 auto 0 auto;
	padding: 0.5em 0 0 0;
	border-bottom: 2px solid #00817d;
	background: transparent url(/images/bubbles_bg.jpg) top center no-repeat;
}

/* Header */

#header {
	float: left;
	margin: 3em 0 0 0;
	padding: 0;
}

#header p {
	margin: 0.8em 0 0.4em 5px;
	padding: 0;
	float: left;
}

#header p a {		
	display: block;
	margin: 0;
	padding: 85px 0 0 0;
	width: 218px;
	overflow: hidden;
	font-size: 0px;
	background: transparent url(/images/logo.jpg) 0 0 no-repeat;
	height: 0px !important; /* for most browser */
	height /**/: 85px; /* for IE5/win */
}

#header ul#primary_nav,
#header ul#secondary_nav  {
	margin: 0;
	padding: 0;
}

#header ul#primary_nav {
	width: 43.2em;
	clear: left;
	margin-top: -1em;
	padding-left: 20.2em;
	float: left;
	border-bottom: 2px solid #00817d;
}

#header ul#primary_nav li,
#header ul#secondary_nav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#header ul#primary_nav li a {
	display: block;
	padding: 0.2em 0.8em;
	margin-right: 0.3em;
	text-decoration: none;
	font-weight: bold;
	color: #000;
	font-size: 1.1em;
}

#header ul#primary_nav li a:hover,
#header ul#primary_nav li.active a {
	background-color: #00817d;
	color: #fff15c;
}

#header ul#secondary_nav {
	position: absolute;
	top: 0.5em;
	right: 0.6em;
}

#header ul#secondary_nav li {
	margin: 0 0 0 1.5em;
	padding: 0;
}

/* Content */

#content {
	position: relative;
	margin: 0;
	padding: 0 1.6em 1.6em 1.6em;
	background-color: #fffde7;
}

#col1 {
	position: relative;
	margin-top: 1.7em;
}

#col2 {
	margin-top: 1.6em;
}

#col1 h1 {
	font-size: 1.6em;
	color: #00817d;
	margin: 0;
	padding: 0;
	border-bottom: 3px solid #00817d;
}

#col1 h2 {
	clear: both;
	font-size: 1.2em;
	color: #00817d;
	margin: 1.5em 0 0 0;
	padding: 0;
	border-bottom: 1px solid #00817d;
}

#col1 h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 1.5em 0 0.2em 0;
	clear: both;
}

#col1 h4 {
	font-size: 1em;
}

.banner_image {
	margin: 0;
	padding: 0;
}

.banner_image img {
	clear: left;
	display: block;
}

#col1 {
	width: 36em;
	float: left;
}

/* Column 2 */

#col2 {
	width: 21em;
	float: right;
}

#col2 h2 {
	margin: 0.2em 0 0.2em 0.8em;
	font-size: 1.2em;
}

/* Box */

div.box {
	background: #fff7a1 url(/images/box/top_left.gif) 0 0 no-repeat;
	margin: 0 0 1.5em 0;
	padding: 0;
}

div.box ul {
	margin: 0;
	padding: 1.5em 1em 0 1em;
	background: transparent url(/images/box/top_right.gif) top right no-repeat;
	font-weight: bold;
}

div.box p {
	margin: -0.5em 0 0 0;
	padding: 0;
	background: transparent url(/images/box/bottom_right.gif) bottom right no-repeat;	
}

div.box p span {
	margin: 0;
	padding: 1em 1em 1.5em 2.8em;
	display: block;
	background: transparent url(/images/box/bottom_left.gif) bottom left no-repeat;
}

div.box ul li {
	width: 17em;
}

div.box ul.contact_home li {
	font-weight: normal;
}

div.box ul li span {
	display: block;
	font-weight: normal;
}

div.box ul li span.map {
	display: inline;
	font-size: 0.9em;
}

div.box ul li strong {
	position: relative;
	z-index: 9000;
}

/* Arrowed List */

ul.arrows li {
	list-style: none;
	background: transparent url(/images/arrow.gif) 0 3px no-repeat;
	padding-left: 20px;
	margin-bottom: 0.5em;
	font-weight: bold;
}

ul.arrows li a {
	font-weight: normal;
}

ul.row1,
ul.row2 {
	float: left;
	width: 10em;
	margin: 0 0 1.5em 5em;
}

ul.row1.no_margin {
	margin-left: 0;
	width: 14em;
}

ul.row2 {
	margin-left: 0;
}

ul.rows li {
	margin: 0;
	padding: 0;
} 

#content .row1.contact {
	margin-left: 0;
	padding-left: 0;
	width: 16em;
}

.row2.contact {
	width: 15em;
}

.row1.contact li,
.row2.contact li {
	font-weight: normal;
}

/* Testimonials */

.testimonial p {
	clear: right;
	font-style: italic;
	margin: 1.5em 0 0.2em 0;
}

.testimonial p img {
	display: block;
	margin-bottom: 0.5em;
	padding-bottom: 0;
}

.testimonial ul {
	float: right;
	margin: 0 0 1em 0;
	padding: 0;
	font-weight: bold;
}

.testimonial ul li {
	list-style: none;
	text-align: right;
}

.testimonial.boxed {
	position: relative;
	float: left;
	background-color: #fff7a1;
	padding: 0.5em 1em 0 1em;
	margin-bottom: 2em;
	margin-top: 60px;
}

.testimonial.boxed p.image {
	position: absolute;
	left: -1px;
	top: -54px;
	margin: 0;
	padding: 0;
}

.testimonial.boxed p.no_margin {
	margin-top: 0.5em;
}

.testimonial.boxed ul {
	margin-bottom: 0.5em;
}

#cineworld {
	border: 1px solid #071036;
}

#jones_lang {
	margin-top: 65px;
	background-color: #fff9b9;
	border: 1px solid #000;
}

#jones_lang p.image {
	top: -59px;
}

#providence {
	margin-top: 80px;
	background-color: #fffbd0;
	border: 1px solid #e68404;
}

#providence p.image {
	top: -74px;
}

/* Form */

label {
	font-weight: bold;
	float: left;
	width: 15em;
}

form input.text_field {
	width: 15em;
	border: 1px solid #00817d;
	padding: 2px;
}

form textarea {
	width: 19em;
	border: 1px solid #00817d;
	padding: 2px;
}

p input.submit {
	margin-left: 13.6em;
	font-size: 1.1em;
}

/* Map */

h2#find_us {
	position: relative;
	width: 43em;
}

#map {
	position: relative;
	width: 60.1em; 
	height: 400px;
	margin-top: 1em;
	background-color: #fff;
	border: 1px solid #777;
}

/* Misc */

.hide {
	display: none;
}

.right {
	clear: both;
	float: right;
}

p.no_margin {
	margin-top: 0; 
}

hr {
	clear: both;
	color: #000;
	background-color: #000;
	height: 1px;
	border: 0;
}

ul#member_of {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

ul#member_of li {
	list-style: none;
	float: left;
	margin-left: 1em;
}

ul#member_of li img {
	border: 1px solid #000;
}

#experience {
	display: block;
	margin: 15px auto 0 auto;
	padding: 93px 0 0 0;
	width: 201px;
	overflow: hidden;
	font-size: 0px;
	background: transparent url(/images/experience.gif) 0 0 no-repeat;
	height: 0px !important; /* for most browser */
	height /**/: 93px; /* for IE5/win */
}

#brush {
	position: absolute;
	bottom: 35px;
	right: 25px;	
}

#telephone {
	position: absolute;
	right: -295px;
	top: 13px;
}

.center {
	margin: 2em 0;
	text-align: center;
}

.top_margin {
	margin-top: 4em;
}

.about_link {
	margin: -1em 0 2em 0;
}

.contact_us {
	background-color: #fff7a1;
	border: 1px solid #00817d;
	padding: 5px;
}

.contact_us strong {
	display: block;
}

/* Footer */

div#footer {
	width: 64em;
	margin: 0 auto;
	color: #606060;
}

div#footer ul {
	width: 64em;
	margin: 0 auto;
	text-align: center;
	list-style: none;
	clear: both;
	font-size: 0.9em;
	padding: 1em 0;
}

#footer li {
	display: inline;
	margin-left: 2em;
	text-transform: uppercase;
}

#footer li a {
	color: #606060;
	text-decoration: underline;
}

#footer p {
	margin: 0.5em 0 1em 0;
	padding: 0;
}

#footer p a {
	color: #606060;
}

#footer p span {
	margin: 0 0.5em;
}